.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.771484;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.033600px;}
.ls4{letter-spacing:-0.028800px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.004392px;}
.ls7{letter-spacing:0.008784px;}
.ls6{letter-spacing:0.013176px;}
.lsb{letter-spacing:0.021960px;}
.ls1{letter-spacing:0.025536px;}
.ls5{letter-spacing:0.026352px;}
.ls3{letter-spacing:0.033552px;}
.ls8{letter-spacing:0.035136px;}
.ls2{letter-spacing:0.102144px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.078288px;}
.ws7{word-spacing:-0.065880px;}
.ws4{word-spacing:-0.057096px;}
.ws9{word-spacing:-0.052704px;}
.ws5{word-spacing:-0.043920px;}
.ws1{word-spacing:-0.041496px;}
.ws8{word-spacing:-0.035136px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.003192px;}
.wsa{word-spacing:0.184464px;}
.ws6{word-spacing:0.197640px;}
._3{width:1.023336px;}
._2{width:39.629016px;}
._1{width:870.241344px;}
._0{width:907.919712px;}
.fc1{color:rgb(51,51,51);}
.fc2{color:rgb(21,73,136);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.y5{bottom:30.741905px;}
.y4{bottom:46.675294px;}
.y3{bottom:62.046275px;}
.y16{bottom:575.474510px;}
.y15{bottom:612.963694px;}
.y14{bottom:637.051632px;}
.y13{bottom:661.139570px;}
.y12{bottom:684.102353px;}
.y11{bottom:705.565490px;}
.y10{bottom:745.489456px;}
.yf{bottom:769.577394px;}
.ye{bottom:793.665333px;}
.yd{bottom:816.628115px;}
.yc{bottom:840.716054px;}
.yb{bottom:864.803992px;}
.ya{bottom:887.766775px;}
.y9{bottom:911.854713px;}
.y8{bottom:933.318431px;}
.y7{bottom:962.279608px;}
.y6{bottom:987.116863px;}
.y0{bottom:1024.732026px;}
.y2{bottom:1025.356863px;}
.y1{bottom:1071.469804px;}
.h3{height:23.534766px;}
.h4{height:23.940000px;}
.h6{height:27.000000px;}
.h2{height:31.992188px;}
.h8{height:32.382422px;}
.h7{height:35.390625px;}
.h5{height:41.776172px;}
.h1{height:156.209150px;}
.h0{height:1237.176471px;}
.w1{width:731.058824px;}
.w0{width:956.000000px;}
.x0{left:112.470588px;}
.x2{left:119.499844px;}
.x3{left:140.588235px;}
.x1{left:842.779608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.028679pt;}
.ls4{letter-spacing:-0.024582pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.003749pt;}
.ls7{letter-spacing:0.007498pt;}
.ls6{letter-spacing:0.011246pt;}
.lsb{letter-spacing:0.018744pt;}
.ls1{letter-spacing:0.021796pt;}
.ls5{letter-spacing:0.022493pt;}
.ls3{letter-spacing:0.028639pt;}
.ls8{letter-spacing:0.029991pt;}
.ls2{letter-spacing:0.087186pt;}
.ws3{word-spacing:-0.066823pt;}
.ws7{word-spacing:-0.056232pt;}
.ws4{word-spacing:-0.048735pt;}
.ws9{word-spacing:-0.044986pt;}
.ws5{word-spacing:-0.037488pt;}
.ws1{word-spacing:-0.035419pt;}
.ws8{word-spacing:-0.029991pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.002725pt;}
.wsa{word-spacing:0.157450pt;}
.ws6{word-spacing:0.168697pt;}
._3{width:0.873475pt;}
._2{width:33.825604pt;}
._1{width:742.800143pt;}
._0{width:774.960758pt;}
.fs1{font-size:27.245523pt;}
.fs3{font-size:30.728033pt;}
.fs4{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:47.730879pt;}
.y5{bottom:26.239952pt;}
.y4{bottom:39.840000pt;}
.y3{bottom:52.960000pt;}
.y16{bottom:491.200000pt;}
.y15{bottom:523.199136pt;}
.y14{bottom:543.759552pt;}
.y13{bottom:564.319968pt;}
.y12{bottom:583.920000pt;}
.y11{bottom:602.240000pt;}
.y10{bottom:636.317360pt;}
.yf{bottom:656.877776pt;}
.ye{bottom:677.438192pt;}
.yd{bottom:697.038224pt;}
.yc{bottom:717.598640pt;}
.yb{bottom:738.159056pt;}
.ya{bottom:757.759088pt;}
.y9{bottom:778.319504pt;}
.y8{bottom:796.640000pt;}
.y7{bottom:821.360000pt;}
.y6{bottom:842.560000pt;}
.y0{bottom:874.666667pt;}
.y2{bottom:875.200000pt;}
.y1{bottom:914.560000pt;}
.h3{height:20.088252pt;}
.h4{height:20.434142pt;}
.h6{height:23.046025pt;}
.h2{height:27.307139pt;}
.h8{height:27.640226pt;}
.h7{height:30.207897pt;}
.h5{height:35.658322pt;}
.h1{height:133.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:624.000000pt;}
.w0{width:816.000000pt;}
.x0{left:96.000000pt;}
.x2{left:101.999867pt;}
.x3{left:120.000000pt;}
.x1{left:719.360000pt;}
}
